@charset "UTF-8";

body.junior::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_c.jpg) no-repeat left top;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
body.high::before {
	content: "";
	background: #b3b3b3 url(../images/common/mainvisual_bg_g.jpg) no-repeat left top;
	background-size: cover;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

/*-------------------------------------------------------
■ index.html（中高ほぼ共通）部分的に差異あり
■ オープンキャンパス
 --------------------------------------------------------*/

.open-campus .top_block {
    height: 40vh;
}
.open-campus .top_block h2.content_title {
	text-align: left;
}
.open-campus .top_block h2.content_title {
	position: absolute;
	left: 50vw;
	bottom: 70px;
}

.open-campus .content_title span {
	font-size: 25px;
	line-height: 1.1;
	padding: 5px 10px;
	margin-bottom: 15px ;
}


.open-campus_title_junior{
	padding-top: 160px;
	height: 335px;
	margin-top: -115px;
	position: relative;
	background-image: url("../junior/admission/images/jhs-admission-img01.png");
	background-repeat: no-repeat;
	background-position: right top;
}

.open-campus_title_high{
	padding-top: 160px;
	height: 335px;
	margin-top: -115px;
	position: relative;
	background-image: url("../high/admission/images/hs-admission-img01.png");
	background-repeat: no-repeat;
	background-position: right top;
}

/* 学校説明会などの申し込みリンクリスト */

.open-campus_info_content {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}

.open-campus_info_content > dt {
	width: 50%;
	font-size: 24px;
	color: #69bf82;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	height: 50px;
	padding-left: 30px;
}
/* 中学・高等学校 */
.junior .open-campus_info_content > dt {
	color: #649fd8;
	padding-left: 0;
}

.open-campus_info_content .all-schedule {
	width: 50%;
	font-size: 24px;
	padding-right: 55px;
	background-image: url("../images/admission/open-campus_arrow.png");
	background-repeat: no-repeat;
	background-position: right 20px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	height: 50px;
	text-align: right;
}


.open-campus_info_content .schedule-list_wrap {
	width: 100%;

}
.open-campus_info_list {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	
	margin-right: -2%;
	margin-bottom: -20px;
}
.open-campus_info_list li {
	/*width: 23%;*/
	width: 18%;
	height: 100%;

	margin-right: 2%;
	margin-bottom: 20px;
}
/*追加

.open-campus_info_list.close-set li:nth-child(n + 6) {
	display: none;
}*/


/*.open-campus_info_list li:nth-child(5n) {
	margin-right: 0;
}*/


.open-campus_info_list li a {
	display: block;
	width: 100%;
	height: auto;
	background-image: url("../images/admission/open-campus_panel_bg_high.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: cover;
	display: block;
	padding-top: 100%;
	position:relative;
}

/* 中学・高等学校 */
.junior .open-campus_info_list li a {
	background-image: url("../images/admission/open-campus_panel_bg_junior.png");
}


.open-campus_info_box {
	color: #fff;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 1;
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin: auto;
display: block;
}
.open-campus_info_box dt {
	padding-top: 2vw;
	font-size: .9vw;
	padding-left: 1.5vw;
	text-align: center;
	font-weight: bold;
}

.junior .open-campus_info_box dt {
	text-shadow: 
        #90bae3 1px 1px 0, #90bae3 -1px -1px 0,/*右下、左上*/
        #90bae3 -1px 1px 0, #90bae3 1px -1px 0,/*右上、左下*/
        #90bae3 0px 1px 0, #90bae3  0-1px 0,/*右、左*/
        #90bae3 -1px 0 0, #90bae3 1px 0 0;/*上、下*/
}
.high .open-campus_info_box dt {
	text-shadow: 
        #93d1a5 1px 1px 0, #93d1a5 -1px -1px 0,/*右下、左上*/
        #93d1a5 -1px 1px 0, #93d1a5 1px -1px 0,/*右上、左下*/
        #93d1a5 0px 1px 0, #93d1a5  0-1px 0,/*右、左*/
        #93d1a5 -1px 0 0, #93d1a5 1px 0 0;/*上、下*/
}



.open-campus_info_box .date {
	padding-top: 0.5vw;
	font-size: 2.2vw;
	padding-left: 1.5vw;
	text-align: center;
	letter-spacing: 0.005em;
	font-weight: bold;
}
.open-campus_info_box .date span {
	font-size: 3.8vw;
	vertical-align: top;
}
.open-campus_info_box .date .day-of-the-week {
	font-size: 1.2vw;
	padding-top: 0.5vw;
	text-align: center;
	font-weight: bold;
	display: block;
}
.open-campus_info_box .time {
	font-size: 17px;
	letter-spacing: 0.01em;
	font-weight: bold;
position: absolute;
left:10px;
bottom: 5px;
}

/* 受付終了 */
.open-campus_info_list li.end-of-reception a {
	position: relative;
}
.open-campus_info_list li.end-of-reception a:after {
	content: "予約受付\A終了しました";
	white-space: pre;

	position: absolute;
	left: 0;
	top: 0;

	color: #fff;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;

	background-color: rgba(0,0,0,0.7);
	width: 100%;
	height: 100%;
	display: block;
	padding-top: 35%;
}



/* ページ中盤　２つの横並び画像 */

.content_section.open-campus_2col_img {
	padding: 0;
}
.open-campus_2col_img_list {
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction:         row;

}
.open-campus_2col_img_list li {
	width: 50%;
	cursor:pointer;
}
.open-campus_2col_img_list li img {
	width: 100%;
}

.open-campus_2col_img_content{
	display: none;
	width: 100%;
	background: #FFF;
	padding:40px;
	height: 0;
	overflow:hidden;
	transition: all 0.2s ease-in-out;
}
.open-campus_2col_img_content.show_area{
	display: block;
	width: 100%;
	height: auto;
	transition: all 0.4s ease-in-out;
	transition-duration: .4s;
}


h3.open-campus_campusmap_title {
	font-size: 24px;
	font-family: serif;
	letter-spacing: .2em;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 20px;
}


.open-campus_campusmap_gal ,
.open-campus_campusmap_text {
	display: flex;
	width: 100%;
	justify-content: space-between;
	margin:20px 0 50px;
}
.open-campus_campusmap_gal li{
	width: 23%;
}
.open-campus_campusmap_gal li img {
	width: 100%;
}

.open-campus_campusmap_text p{
	width: 55%;
		display: block;
}
.open-campus_campusmap_img {
	width: 35%;
}
.open-campus_campusmap_img img{
		display: block;
		width: 100%;
}

/* アクセス */

.content_section.open-campus_access_map {
	padding: 0;
	margin-bottom: 0;
}


.content_section.open-campus_access_map>iframe{
	width: 100%;
	height:500px;
}


.access_block {
	background: #a8b4c5;
	padding: 60px 50px;
}
.access_title {
	color: #fff;
	line-height: 1;
	margin-bottom: 60px;
}
.access_title .en {
	font-size: 49px;
	font-family: 'Garamond', sans-serif;;
}
.access_title .jp {
	font-size: 16px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	display: inline-block;
	margin-left: 20px;
}
.location_box {
	color: #fff;
}
.location_box dt {
	font-size: 32px;
	line-height: 1;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-bottom: 30px;
	padding-top: 25px;
	padding-left: 60px;
	position: relative;
}
.location_box dt:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 63px;
	background-image: url(../images/admission/access_school-chapter.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
}
.location_box dd {
	font-size: 14px;
	line-height: 1.8;
}


@media screen and (min-width: 769px) and (max-width: 1280px) {

	.open-campus_info_box dt {
		padding-top: 20px;
		font-size: 14px;
		padding-left: 20px;
	}
	.open-campus_info_box .date {
		padding-top: 5px;
		font-size: 24px;
		padding-left: 20px;
	}
	.open-campus_info_box .date span {
		font-size: 30px;
	}
	.open-campus_info_box .date .day-of-the-week {
		font-size: 17px;
		padding-left: 0;
	}
	.open-campus_info_box .time {
		font-size: 17px;
	}
}




/* -- Media query	768px以下の場合 スマートフォン設定 -- */
@media screen and (max-width: 768px ) {


	.open-campus_title_junior,
	.open-campus_title_high{
		padding-top: 240px;
		height: auto;
		margin-top: -120px;
		padding-bottom: 20px;
		background-size: contain;
	}


	.open-campus_title_junior img,
	.open-campus_title_high img{
		width: 80%;
		text-align: left;
	}

	.open-campus .top_block h2.content_title {
		left: 5vw;
		bottom: 0;
	}


/*	.open-campus_title {
		padding-top: 0;
		height: auto;
		margin-top: 0;
		margin-bottom: 20px;
		background-image: none;
	}
	.open-campus_title img {
		width: 100%;
	}*/


	.open-campus_info_content > dt {
		width: 100%;
		margin-bottom: 10px;
		padding-left: 0;
		font-size: 20px;
	}
	.open-campus_info_content .all-schedule {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		font-size: 20px;
	}




	.access_block {
		padding: 60px 30px;
	}


}

/* -- Media query	768px以下の場合 スマートフォン設定 -- */
@media screen and (min-width: 641px) and (max-width: 768px) {
	.open-campus_info_list li {
		width: 31%;
		height: 100%;

		margin-right: 2%;
		margin-bottom: 20px;
	}


	.open-campus_info_box dt {
		padding-top: 20px;
		font-size: 1.8vw;
		padding-left: 20px;
	}
	.open-campus_info_box .date {
		padding-top: 10px;
		font-size: 4.5vw;
		padding-left: 20px;
	}
	.open-campus_info_box .date span {
		font-size: 6vw;
	}
	.open-campus_info_box .date .day-of-the-week {
		font-size: 3vw;
		padding-left: 0;
	}
	.open-campus_info_box .time {
		font-size: 15px;
	}

}
@media screen and (max-width: 640px) {
	.open-campus_info_list li {
		width: 48%;
		margin-right: 2%;
	}


	.open-campus_info_box dt {
		padding-top: 3.5vw;
		font-size: 2.5vw;
		padding-left: 3.4vw;
	}
	.open-campus_info_box .date {
		padding-top: 2vw;
		font-size: 6vw;
		padding-left: 3.4vw;
	}
	.open-campus_info_box .date span {
		font-size: 9vw;
	}
	.open-campus_info_box .date .day-of-the-week {
		font-size: 3.5vw;
		padding-left: 0;
	}
	.open-campus_info_box .time {
		font-size: 3vw;
		left: 5px;
	}

	/* 受付終了 */
	.open-campus_info_list li.end-of-reception a:after {
		font-size: 14px;
		letter-spacing: 0.005em;

	}


	.location_box dt {
		font-size: 20px;
		padding-left: 45px;
	}
	.location_box dt:before {
		width: 30px;
		height: 48px;
	}

}




/*-------------------------------------------------------
■ 中高共通
 --------------------------------------------------------*/

/*-------------------------------------------------------
■ faq.html（中高共通）
 --------------------------------------------------------*/

/*.in-page__link {
	overflow: hidden;
}
.in-page__link li {
	float: left;
	margin-right: 10px;
}*/


.faq_block{
	margin-bottom: 60px;
}
.faq_block dt {
	cursor:pointer;
	line-height: 1.8;
	border-bottom:1px solid #ccc;
	padding: 20px 30px 20px 53px;
	position:relative;
}
.faq_block dt:hover {
	background:rgba(101,159,216,.3);
}
.faq_block dt:before {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	content:"Q";
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	left: 10px;
	top: 5px;
}
.faq_block dt:after{
	content:"";
	display: inline-block;
	width: 6px;
	height: 6px;
	border-right: 2px solid #306bbb;
	border-top: 2px solid #306bbb;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: 50%;
	margin-top: -3px;
	right: 15px;
	transition: all 0.2s ease-in-out;
}
.faq_block dt.active{
	background:rgba(101,159,216,.3);
}
.faq_block dt.active:after{
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: rotate(315deg);
	-ms-transform: rotate(315deg);
	transform: rotate(315deg);
	transition: all 0.2s ease-in-out;
}

.faq_block dd {
	display: none;
	line-height: 1.8;
	color: #306bbb;
	border-bottom:1px solid #ccc;
	padding: 20px 30px 20px 53px;
	margin-bottom: 10px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}
.faq_block dd:before {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	content:"A";
	font-size: 30px;
	font-weight: bold;
	position: absolute;
	left: 10px;
	top: 5px;
}
.faq_block dd > a {
	/*text-decoration: underline;*/
	border-bottom: 1px dotted #000;
}




/*-------------------------------------------------------
■ guideline.html（中高共通）
 --------------------------------------------------------*/


.in_pange_link__list {
	border: 1px solid #649fd8;
	padding: 20px 20px 0;

	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
.in_pange_link__list.high {
	border: 1px solid #69BF82;
	padding: 20px 20px 0;

	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
}
/*.in_pange_link__list li {
	width: 49%;
	margin-right: 2%;
}*/

.in_pange_link__list li {
	width: 100%;
	margin-right: 0;
}
.in_pange_link__list li:nth-of-type(2n) {
	margin-right: 0;
}
.in_pange_link__list li a.link_btn {
	margin: 0 0 20px;
}
.in_pange_link__list li a.link_btn .attention-text {
	display: inline-block;
	margin-left: 1em;
	color: red;
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: underline red;
}


.indent_box {
	font-size: 14px;
	margin-bottom: 5px;
}
.indent_box:last-of-type {margin-bottom: 0;}
.indent_box.characters4em span {min-width: 4em;}
.indent_box.characters7em span {min-width: 7em;}
.indent_box.characters8em span {min-width: 8em;}
.indent_box.characters9em span {min-width: 9em;}
.indent_box.mb40 {margin-bottom: 40px;}

.indent_box span em span {
	color: red;
	font-weight: bold;
}

.small-text {
	font-size: 0.8em;
}
.circle-list li{
	position: relative;
	padding-left: 1.2em;
	font-size: 1.4rem;
}
.circle-list li::before{
	content: "●";
	position: absolute;
	left: 0;
	top: 0;
}
.circle-list li+li {
	margin-top: 0.2em;
}
.circle-list li span{
	font-size: 1.2rem;
}
.notes-list li {
	position: relative;
	padding-left: 1.2em;
	font-size: 1.2rem;
}
.notes-list li::before {
	content: "※";
	position: absolute;
	left: 0;
	top: 0;
}
.notes-list li+li {
	margin-top: 5px;
}
.circle-num-list li{
	font-size: 1.4rem;
	position: relative;
	padding-left: 1.2em;
	list-style-type: none;
}
.circle-num-list li::before {
	content: "●";
	position: absolute;
	left: 0;
	top: 0;
}
.circle-num-list li+li {
	margin-top: 5px;
}
.circle-num-list li span {
	font-size: 1.2rem;
}
.circle-num-list li:nth-of-type(1)::before {content: "①";}
.circle-num-list li:nth-of-type(2)::before {content: "②";}
.circle-num-list li:nth-of-type(3)::before {content: "③";}
.circle-num-list li:nth-of-type(4)::before {content: "④";}
.circle-num-list li:nth-of-type(5)::before {content: "⑤";}
.circle-num-list li:nth-of-type(6)::before {content: "⑥";}
.circle-num-list li:nth-of-type(7)::before {content: "⑦";}


ul.inner-list {
	margin-left: 1.5em;
	margin-bottom: 10px;
}

ol.num-list {
	list-style-position: outside;
	padding-left: 45px;
	margin-bottom: 40px;
}
ol.num-list li {
	margin-bottom: 5px;
}

.notes {
	font-size: 12px;
}

.dot-list li {
	list-style-type: disc;
	margin-left: 1.5em;
	margin-bottom: 5px;
}
.dot-list.mb40 {
	margin-bottom: 40px;
}

.paragraph.content_end {
	margin-bottom: 80px;
}

/*th.adm_guideline{

	}*/


.indent_box span.square_num {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	justify-content: center;
	align-items: center;

	background: #80BCF9;
	color: #fff;
}
.high .indent_box span.square_num {background: #3CA055;}


/*-------------------------------------------------------
20181218
 --------------------------------------------------------*/
.guideline-link_btn{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.guideline-link_btn li:nth-child(2){
    border: 1px #000 solid;
	margin-bottom: 20px;
}

.guideline-link_btn li a{
	display: block;
	padding: .4rem 3rem .4rem 5rem;
	position: relative;
}

.guideline-link_btn li a::before{
	content: '';
	position: absolute;
	left: 2rem;
	top: 1rem;
	bottom: 0;
	width: 12px;
	height: 12px;
	border-top: 2px solid #649fd8;
	border-right: 2px solid #649fd8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.guideline-link_btn li a:hover{
	background: #649fd8;
	color: #FFF;
}


.guideline-link_btn li a:hover::before{
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
}




/* -- Media query	768px以下の場合 スマートフォン設定 -- */
@media screen and (max-width: 768px ) {


	.in_pange_link__list li {
		width: 100%;
		margin-right: 0;
	}

	.in_pange_link__list li a.link_btn {
		margin: 0 0 20px;
		padding: 0 0 0 20px;
	}


	.guideline-link_btn{
		flex-direction: column;
	}

	.guideline-link_btn li{
		width: 100%;
	}
	}
.in_pange_link__list li a.link_btn .attention-text {
	display: inline-block;
	margin-left: 0;
	padding-right: 25px;
	color: red;
	font-size: 0.6em;
	font-weight: bold;
	text-decoration: underline red;
}

}
